Bug 77539 - Update port: multimedia/dvdauthor
Summary: Update port: multimedia/dvdauthor
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pierre Beyssac
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-15 01:50 UTC by oz
Modified: 2005-03-14 13:53 UTC (History)
1 user (show)

See Also:


Attachments
dvdauthor.patch (4.01 KB, patch)
2005-02-15 01:50 UTC, oz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description oz 2005-02-15 01:50:09 UTC
	Upgrade dvdauthor to latest version

Fix: Patch included below.  adding the -DICONV_CONV=yes eliminates the need for a
couple patches. Other patches were pulled into upstream code.
How-To-Repeat: 	N/A
Comment 1 Pav Lucistnik freebsd_committer 2005-02-15 20:59:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pb

Over to maintainer. 

Submitter forgot to update plist: 

Index: pkg-plist 
=================================================================== 
RCS file: /home/pcvs/ports/multimedia/dvdauthor/pkg-plist,v 
retrieving revision 1.10 
diff -a -u -r1.10 pkg-plist 
--- pkg-plist   8 Apr 2004 21:47:39 -0000       1.10 
+++ pkg-plist   15 Feb 2005 20:59:41 -0000 
@@ -4,15 +4,9 @@ 
bin/mpeg2desc 
bin/spumux 
bin/spuunmux 
+share/dvdauthor/dvdauthor.xsd 
+share/dvdauthor/spumux.xsd 
+@dirrm share/dvdauthor 
%%PORTDOCS%%%%DOCSDIR%%/README 
%%PORTDOCS%%%%DOCSDIR%%/README.FreeBSD 
-%%PORTDOCS%%%%DOCSDIR%%/dvdauthor.html 
-%%PORTDOCS%%%%DOCSDIR%%/ex-title.html 
-%%PORTDOCS%%%%DOCSDIR%%/examples.html 
-%%PORTDOCS%%%%DOCSDIR%%/index.html 
-%%PORTDOCS%%%%DOCSDIR%%/languages.html 
-%%PORTDOCS%%%%DOCSDIR%%/lib.txt 
-%%PORTDOCS%%%%DOCSDIR%%/manpages.html 
-%%PORTDOCS%%%%DOCSDIR%%/menu.txt 
-%%PORTDOCS%%%%DOCSDIR%%/spumux.html 
%%PORTDOCS%%@dirrm %%DOCSDIR%%
Comment 2 Pierre Beyssac freebsd_committer 2005-03-14 13:52:58 UTC
State Changed
From-To: open->closed

Committed, thanks!